[问题]安装flashplugin-nonfree时的问题

为当前最终发行版之前的所有版本提供支持
回复
angelo
帖子: 46
注册时间: 2005-10-10 18:43
送出感谢: 0
接收感谢: 0

[问题]安装flashplugin-nonfree时的问题

#1

帖子 angelo » 2006-06-24 0:15

按照快速设置指南安装的

但是卡在setting up flashplugin-nonfree (7.0.63.3ubuntu3) ...这一步过不去了。

是什么原因呢?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-06-24 11:47

听说这个插件还是会到官方下载真正的插件的。所以如果你不能访问国外的话,可能就不行了。

建议直接到flash的官方网站上面下载插件,安装也很容易的。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
websnail
帖子: 270
注册时间: 2006-06-01 12:42
送出感谢: 0
接收感谢: 0

#3

帖子 websnail » 2006-06-28 16:38

把这两个文件放在 home里面的 ./mozilla/plugins里面就行了。
附件
plugins.rar
(820.46 KiB) 下载 35 次
回复

回到 “老旧版本支持”